mssql.pool.initialSize=1
mssql.pool.maxActive=50
mssql.pool.maxIdle=5
mssql.pool.maxWait=1800000
mssql.pool.defaultAutoCommit=true


#sqlserver database driver name
mssql.jdbc.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
#\u5929\u95EE\u6D4B\u8BD5\u5E93
mssql.jdbc.url=jdbc:sqlserver://10.91.253.123:1433;DatabaseName=HM_wygl_new_1853
mssql.jdbc.username=erp_dev_ro
mssql.jdbc.password=21321321


#LJJMySqlConnectProperties
spring.ljj.datasource.url=jdbc:mysql://localhost:3306/biapp?useUnicode=true&characterEncoding=utf8&autoReconnect=true&rewriteBatchedStatements=true&characterEncoding=utf8&useSSL=false
spring.ljj.datasource.username=root
spring.ljj.datasource.password=123456
spring.ljj.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

#spring.datasource.url=jdbc:mysql://192.168.110.206:3306/biapp?useUnicode=true&characterEncoding=utf8&autoReconnect=true&rewriteBatchedStatements=true
spring.datasource.url=jdbc:mysql://192.168.110.206:3306/biapp?useUnicode=true&characterEncoding=utf8&autoReconnect=true&rewriteBatchedStatements=true&characterEncoding=utf8&useSSL=true
spring.datasource.username=dev
#dev
spring.datasource.password=biappdev123
#biappdev123
spring.datasource.driver-class-name=com.mysql.jdbc.Driver

# \u4E00\u7891\u5DE5\u5355\u6570\u636E\u5E93
spring.datasource.eba.url=jdbc:mysql://192.168.110.206:3306/biapp?useUnicode=true&characterEncoding=utf8&autoReconnect=true&rewriteBatchedStatements=true&characterEncoding=utf8&useSSL=true
spring.datasource.eba.username=dev
spring.datasource.eba.password=biappdev123
spring.datasource.eba.dataSourceClassName=com.mysql.jdbc.Driver
spring.datasource.eba.poll.size=100

runtime.redis.prefix=dev

# \u7B2C\u4E09\u65B9\u9A8C\u8BC1\u670D\u52A1
luosimao.verify.url=https://captcha.luosimao.com/api/site_verify
luosimao.verify.api_key=310a7aa00980e129cc906d6751286fd8

#\u4FDD\u5B58\u56FE\u7247\u8DEF\u5F84
resident.file.path=D://upload
resident.file.url.base=http://localhost:8080/upload

### \u51E4\u51F0\u4F1A\u8425\u9500\u9884\u6D4B
phoenix.sales.host=http://59.37.49.174:6009/api/WuYe
phoenix.sales.companyid=12321312-FC82-4840-9598-E0BA57B640B2
phoenix.sales.channelid=WuYe
phoenix.sales.key=12321
phoenix.sales.iv=123213

### \u7EE9\u6548\u7BA1\u7406\u6570\u636E\u6E90
performance.datasource.url=jdbc:mysql://192.168.110.206:3306/biapp?useUnicode=true&characterEncoding=utf8&autoReconnect=true&rewriteBatchedStatements=true&characterEncoding=utf8&useSSL=true
performance.datasource.username=dev
performance.datasource.password=biappdev123
performance.datasource.driver=com.mysql.jdbc.Driver

### \u5929\u95EEHM_wygl_new_1853\u8868
hmWygl.jdbc.url=jdbc:sqlserver://10.91.253.123:1433;DatabaseName=HM_wygl_new_1853
hmWygl.jdbc.username=erp_dev_ro
hmWygl.jdbc.password=123213#^
hmWygl.jdbc.driver=com.microsoft.sqlserver.jdbc.SQLServerDriver


spring.datasource.bii.url=jdbc:mysql://192.168.110.206:3306/biv?useUnicode=true&characterEncoding=utf8&autoReconnect=true&rewriteBatchedStatements=TRUE
spring.datasource.bii.username=dev
spring.datasource.bii.password=biappdev123
spring.datasource.bii.driver=com.mysql.jdbc.Driver
spring.datasource.bii.poll.size=20

### \u7269\u4E1A\u516C\u53F8webService\u63A5\u53E3\u8C03\u7528
iWebService.url=http://ekptestv12.countrygarden.com.cn:8080/sys/webservice/kmReviewThirdWebserviceService?wsdl
iWebService.method.communityReview=123213
iWebService.method.getEmergencyReview=123213

### \u77ED\u4FE1\u914D\u7F6E
#sms.appkey=24953301
#sms.appSecret=213213
sms.appkey=203790846
sms.appSecret=12313213213
sms.appUrl=http://duptest.bgyfw.com:8001/static/as.html
sms.personnel.appUrl=http://duptest.bgyfw.com:8001/static/em.html

schedule.start=1
schedule.end=2
schedule.pageSize=10
schedule.nThreads=10

# \u6D4B\u8BD5\u73AF\u5883url(\u4EC5\u4F9B\u6D4B\u8BD5)
schedule.url.BdPsndoc=http://localhost:9090/uapws/service/nc.itf.hi.ws.IPsnInfoQueryWs
schedule.cron.BdPsndoc=0 0 2 * * ?
schedule.cron.bdType=0 0 3 * * 7
schedule.cron.hiPsnJob=0 0 4 * * 7
schedule.cron.hiPsndocWork=0 0 1 * * 1
schedule.cron.hiPsndocTrain=0 0 18 * * 7
qcode.appUrl=https://dup.bgyfw.com/static/ca.html

yuanbao.appkey=213123=

#????????????????????????????????
schedule.cron.manager.map=0 0 0 * * ?
schedule.cron.manager.houseKeeper=0 0 1 * * ?


oss.endpoint=http://oss-cn-shenzhen.aliyuncs.com
oss.access_key_id=LTAIJmfaHEkNVLL0
oss.access_key_secret=123213
oss.bucket_name=bgy-wcx
oss.filedir=dupMediaDev


### OSS
wxoss.endpoint=https://oss-cn-shenzhen.aliyuncs.com
# \u6388\u6743KeyId
wxoss.accessKeyId=LTAIJmfaHEkNVLL0
# \u6388\u6743\u79D8\u94A5
wxoss.accessKeySecret=123123
wxoss.bucketName=bgy-wcx
wxoss.key=https://bgy-wcx.oss-cn-shenzhen.aliyuncs.com/
wxoss.folder=developFolder/

#\u5EFA\u8A00\u6A21\u5757\u8D85\u65F6\u5904\u7406\u5B9A\u65F6\u5668
schedule.cron.advise.syncerptouser=0 * * * * ? *
schedule.cron.syncerptouser=0 0 0,2,4 3 * ?

# \u5DF2\u7B7E\u7F72\u7269\u4E1A\u534F\u8BAE\u5217\u8868
schedule.cron.propertyAgreementSchdule=0 0 9,12 * * ?

holoweb.url.findWeekIncome=http://data-middle-platform.bgyfw.com/api/fenghuang/findWeekIncome?appCode=883b07196e544c208c320a61784d8236

# \u4FDD\u6D01\u533A\u57DF\u5B9A\u65F6\u4EFB\u52A1
schedule.cron.ckOrgtimedTask=0 0 0 1 * ?

### \u7EDF\u4E00\u5E73\u53F0
tongyi.client_url=https://login-test.bgyfw.com/oauth/authorize
#tongyi.client_id=dup
#tongyi.client_secret=user123
#tongyi.redirect_uri=https://duptest.bgyfw.com:8001/
tongyi.client_id=123123
tongyi.client_secret=123
tongyi.redirect_uri=http://localhost:8081
tongyi.signing_key=123123
tongyi.oauth_token=https://login-test.bgyfw.com/oauth/token
tongyi.logout_url=https://login-test.bgyfw.com/api/sso/logout

### \u5FAE\u4FE1\u516C\u4F17\u53F7id\u548C\u5BC6\u94A5
wechat.appId=wxcd220dc2d57d4318
wechat.appSecret=123123
wechat.modelId=123123-OCrMAN9XJ7oLsltJ1eEZg

##\u83B7\u53D6\u5C0F\u7A0B\u5E8FAccessToken
wxxcx.tokenUrl=https://api.weixin.qq.com/cgi-bin/token
wxxcx.grantType=123123
wxxcx.appId=wx02465f2744c34159
wxxcx.secret=123123

### H5\u901A\u77E5\u8BE6\u60C5\u9875\u5730\u5740
wechat.h5.url=https://duptest.bgyfw.com/m/pages/singlePage/index.html#/notice/detail/
